
D4Science Infrastructure - Upgrade #9870

Upgrade # 9790 (Completed): D4Science Infrastructure Upgrade to gCube 4.7.0

FARM VO upgrade to gCube 4.7.0

Oct 02, 2017 11:52 AM - Roberto Cirillo

Status: Completed Start date: Oct 02, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Production   

Description

History

#1 - Oct 05, 2017 11:18 AM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(POSTPONED) all the WHNs under the following cluster: dataminer-cluster1.d4science.org

Smartgears services

(POSTPONED)all the services under the following cluster: dataminer-cluster1.d4science.org

(NKUA) DONE dewn05.madgik.di.uoa.gr: upgrade: techno-tconomic analysis service

(NKUA) DONE dewn05.madgik.di.uoa.gr: upgrade: access fish growth simulation data service

#2 - Oct 06, 2017 10:51 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Oct 06, 2017 04:19 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#4 - Oct 26, 2017 03:52 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 50 to 100
